// JavaScript Document

//----------------getXmlHttpRequestObject()--------------------------

function getXmlHttpRequestObject() 
{
	if (window.XMLHttpRequest) 
		return new XMLHttpRequest(); //Not IE
	else 
		if(window.ActiveXObject)
			return new ActiveXObject("Microsoft.XMLHTTP"); //IE
		else
		   alert("Таны хөтөчөд XmlHttpRequest object тодорхойлогдоогүй байна. Firefox ашиглаж үзнэ үү");
}

var receiveReq = getXmlHttpRequestObject();		


function isValidEmail(str)
{
	var filter=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/i;
	if (filter.test(str))
		return true;
	else
		return false;
}
